@media (max-width: 767px) {
/* Start Viewport phone */
#body-content, header, header > #header-wrap, footer, footer > #footer-wrap { min-width:320px; }
.content-full > .content-inner > [objtype], .content-full > .content-inner > shared > [objtype] { min-width:320px; }
.content-fixed > .content-inner { width:320px; }
body { overflow-x:hidden; width:100%; background-color:#ffffff; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
.hidden-phone { display:none!important; }
.wse-men > nav { display:none; }
.wse-men .menu-toggle { display:block; }
#hdr_storeCartWidget_92 { top:66px; left:95px; width:129px; height:42px; z-index:125; }
#txtBox_63 { top:20px; left:0px; width:320px; height:29px; z-index:126; }
#ftr_socialBar_78 { top:58px; left:0px; width:320px; height:44px; z-index:124; }
#ftr_socialBar_78 .wse-ico { font-size:43px; }
#ftr_socialBar_78 .wse-ico-set { padding-top:0px; padding-left:1px; }
#ftr_socialBar_78 .ico-link { width:43px; height:43px; margin-top:0.5px; }
#ftr_socialBar_78 .ico-link i { line-height:43px; }
header, header > #header-wrap { height:130px; }
header { margin-top:0px; margin-bottom:0px; }
footer, footer > #footer-wrap { height:116px; }
footer { margin-top:0px; margin-bottom:0px; }
#body-content { min-height:350px; }
#hdr_staticMenu_92 { z-index:9920; }
#hdr_imageContainer_89 { z-index:119; top:0px; left:0px; width:0px; height:0px; }
#hdr_imageContainer_90 { z-index:123; top:0px; left:0px; width:0px; height:0px; }
#hdr_imageContainer_91 { z-index:120; top:0px; left:0px; width:0px; height:0px; }
#hdr_imageContainer_92 { z-index:121; top:0px; left:0px; width:0px; height:0px; }
#hdr_imageContainer_93 { z-index:122; top:0px; left:0px; width:0px; height:0px; }
#header-wrap { position:initial; top:intiial; right:intiial; bottom:intiial; left:intiial; z-index:initial; }
#hdr_hitCounter_131 { z-index:116; }
#hdr_imageContainer_89 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#hdr_imageContainer_90 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#hdr_imageContainer_91 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#hdr_imageContainer_92 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#hdr_imageContainer_93 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
/* End Viewport phone */
}